

.bottom-pics {

margin:0 0px 0 0;
}

#footer3 .defaultblock {
float:left;
width:200px;
margin:150px 10px 10px 10px;
}

#footer3 .defaultblock .blockcontent{
background-color:white;
}


#footer .bottom-pics img
{
border: 1px solid #000000;
margin: 0px;
}

.view-report-pics-bottom-block{
clear:both;
}


#footer .view-report-pics-bottom-block ul
{
list-style:none;
margin:10px 0 0 0;
padding:0;
text-align:center}


#footer .view-report-pics-bottom-block ul li
{
background:none;
display:inline;
float:left;
margin:0px .4%;
padding:0px;}

.bottom-menu1 {
clear:both;
}

#footer .view{
margin:0 0 10px;
}


#footer2 .view-hot-lakes ul li
{
background:none;
display:inline;
margin:0px 5px 0 0;
font-size:.8em;
line-height: .9em;
padding:0px;}

#footer2 .view-hot-lakes ul
{

line-height: 1em;
}

.facilities-group {
float:left;
width:260px;
}

.facilities-group.group1, .facilities-group.group3 {

margin: 0 10px 0 0;
}




.facilities-group ul{

list-style:none;
}

.decisions-dates, .decisions-votes{
display:none;
}

.dev-memory-usage {
display:block
background-color:#FFFFFF
}

.view-report-pics table.views-view-grid td {

padding:0;
}

.admin .short
{width:100%;}

#statenav h1 {
font-size:1.25em;
}


#primary table.views-view-grid tr td 
{ 
border:none;
width:25%;
}

#primary table.views-view-grid, table.views-view-grid
{ 
border:none;
width:100%;
margin:0;
}

#primary .views-field-field-video-link-embed img 
{
padding:0;
}

.view-report-pics-homepage table {
width:100%;
text-align:center;

}

.view-report-pics-homepage table tr td{

text-align:center;
}

.views-view-grid img {
border:1px solid #333333;
}

.view-report-pics-homepage {

font-size:.8em;
}

.views-field-field-report-state-value, .views-field-field-imagefield1-fid{
line-height:1.1em;
}


.view-News .item-list ul li {
line-height:1em;
margin:5px 0;	

}



.node-type-lake fieldset.group-l-optional,

.node-type-lake .field-field-name,
.node-type-lake .field-field-laketype,
.node-type-lake .field-field-country,
.node-type-lake .field-field-county,
.node-type-lake .field-field-latitude,
.node-type-lake .field-field-longitude,
.node-type-lake .field-field-state,
.node-type-report .field-field-report-country,
.node-type-report .field-field-report-state,
.node-type-report .field-field-report-county,
.node-type-report .field-field-report-location,
.node-type-report .field-field-report-locationtype{

display:none;
}

.admin .node-type-lake .group-1-optional
{display:inline;
}

#primary .singlepage h2 {
font-size:1.2em;
line-height:1.3em;
font-weight:800;

}
.facilities-wrapper {
padding:10px 0 0 0;
}

ul.facilities-result {
line-height:1.1em;
font-size:.9em;

}

#footer1 .defaultblock {
width:23.5%;
float:left;
margin:0 .7%

}

#footer1 {
clear:both;
width:100%;
}

#footer2 {
clear:both;
width:100%;
}

.view-article-block-footer .defaultblock .blockcontent{
line-height:1.2em;
}

#primary .singlepage h1, #primary .singlepage h2, #primary .singlepage h3, #primary .singlepage h4, #primary .singlepage h5, #primary .singlepage h6
{

}

ul.quicktabs_tabs.quicktabs-style-sky li.active {
margin:.3em 0 0 0;
}

ul.quicktabs_tabs.quicktabs-style-sky li.active a, ul.quicktabs_tabs.quicktabs-style-sky li.active a:visited  {
background:url("images/bg-shade-dark.png") repeat-x scroll left bottom #858585;
border:1px solid #555555;
color:#FFFFFF;
font-size:0.95em;
font-weight:normal;
height:3.05em;
line-height:2.65em;
min-height:2.95em;
top:0;
}


td.wx-td {
width:20%;
text-align:center;
}

#primary td.wx-td img {
margin:0;
}
